Subject: Re: git am and mangled subject lines

From: Phillip Susi <[email-masked]>
Date: Mon, 24 Feb 2014 15:24:15 -0500

On 2/24/2014 3:19 PM, Junio C Hamano wrote:
> Phillip Susi <[email-masked]> writes:
> 
>> git am already ignores the "[PATCH X/Y]" prefix that
>> format-patch adds.  Is it possible to get it to ignore any
>> additional prefix that a bug tracker mangles into the subject
>> line?  i.e. "bug #nnnn:"?
> 
> I think applypatch-msg hook is your friend in a case like this.

Can you point me in the direction of some documentation on this?  I
don't see it mentioned in the man pages for git am or mailinfo ( I
would think that would be the place to have it ).